<div class="container">
  <div class="row">
    <div class="suggestion">
      <h1>Suggestion</h1>
    </div>
      <div class="col-md-2"></div>
      <div class="col-md-10"> 
        <app-film *ngIf="film" [film]="film" [isInWatchlist]="isInWatchlist(film)"></app-film>
      </div>
  </div>
</div>
